<template>
  <v-container fluid grid-list-xl>
    <v-layout wrap justify-center>
      <v-flex>
        <chart-radial
          title="Calificación promedio del servicio"
          :value="4.5"
          :total="5"
          :height="350"
          :width="350"
        />
      </v-flex>
      <v-flex>
        <first-chart />
      </v-flex>
      <v-flex>
        <dynamic-loaded-chart />
      </v-flex>
      <v-flex>
        <third-chart />
      </v-flex>
    </v-layout>
  </v-container>
</template>

<script>
import DynamicLoadedChart from '~/components/Dashboard/DynamicLoadedChart';
import ChartRadial from '~/components/Dashboard/ChartRadial';
import ThirdChart from '~/components/Dashboard/ClientSupervisor/ThirdChart';
import FirstChart from '~/components/Dashboard/ClientSupervisor/FirstChart';
export default {
  name: 'DashboardClient',
  components: {
    ChartRadial,
    ThirdChart,
    FirstChart,
    DynamicLoadedChart,
  },
  data() {
    return {
      series: [{
        name: 'series1',
        data: [31, 40, 28, 51, 42, 109, 100],
      }, {
        name: 'series2',
        data: [11, 32, 45, 32, 34, 52, 41],
      }],
    };
  },
};
</script>
